{
  sops = {
    age.keyFile = "/etc/sops/age.key";
    defaultSopsFile = ./shared/secrets.yml;
    secrets = {
      # "monitoring-token".owner = "prometheus";
      # "ssh-private-key".owner = "root";
      # "ssh-public-key".owner = "root";
    };
  };
}
